Php5apache2_4.dll: a megadott elj. nem található

Php5apache2_4.dll: a megadott elj. nem található
2012-08-01T13:19:36+02:00
2012-08-03T16:18:03+02:00
2022-11-26T12:10:46+01:00
Hemü
Telepítettem az Apache 2.4.2-t és a PHP 5.4.5-öt. Letöltöttem a php5apache2_4.dll-php-5.4-win32.zip állományt

innen, és a PHP 5.4.5 folderből átmásoltam a php5apache2_4.dll

file-t a PHP könyvtárba.
Ezután telepítettem a httpd-t, és ezt írja:
"Cannot load c:/etc/php/php5apache2_4.dll, into server: a megadott eljárás nem található".

Mi lehet a hiba?
Valahol olvastam, hogy a php5apache2_4.dll-php-5.4-win32.zip-ben található dll állománnyal működik, és így is

van, de úgy nem működik a bcript, ami miatt az 5.2.4-es verziót lecseréltem a mostanira (nem ismeri a CRYPT_BLOWFISH konstanst).
Windows XP SP3-at használok.

Erre a sorra írja a hibát:
LoadModule php5_module "c:/etc/php/php5apache2_4.dll"
Mutasd a teljes hozzászólást!
Telepítsd inkább a wamp servert. Abban benne van mindegyik összetevő.

wamp
Mutasd a teljes hozzászólást!

Tetszett amit olvastál? Szeretnél a jövőben is értesülni a hasonló érdekességekről?
abcd